.filter-type-change-wrapper {
	display: none;
    padding-right: 0;
    padding-left: 0!important;
}
.js-change-filter-type {
	display: flex;
    margin: 0;
}

.js-change-filter-type .nav-item {
	list-style: none;
    flex-grow: 1;
    width: 50%;
    text-align: center;
    margin: 0;
}

.js-change-filter-type .nav-item a {
	display: inline-block;
    color: #fff;
    width: 100%;
    line-height: 1.618em;
    padding: 4px 0;
}
.js-change-filter-type .nav-item a.active {
    background-color: #15559e;
    border-radius: 20px;
    opacity: .9;
}

.js-toggle-advance-filter {
	display: none;
}
@media screen and (max-width: 768px) {
	div.rb-careers-search-form-wrapper .wpb_col.filter-type-change-wrapper {
    	display: block;
    }
    .js-toggle-advance-filter {
    	display: inline-block;
        padding: 0 1em;
        color: #fff;
    }
   	.rb-jobs-filter-wrapper .filter-field .wpb_col input {
		border-radius: 8px;
    }
}

@media screen and (max-width: 768px) {
	#rb-jobs-filter-form {
    	display: none;
    }
    #rb-jobs-filter-form.open {
    	display: block;
        border-bottom: 0;
    }
    
    .rb-jobs-filter-wrapper .wpb_row {
    	padding-left: 0;
    	padding-right: 0;
    }
    
    .rb-careers-search-form-wrapper .wpb_col:not(.s_form-all) {
    	display: none;
    }
    
    .rb-careers-search-form-wrapper .wpb_col.s_form-all{
        display: flex;
        align-items: center;
        flex: 1;
    }
    .js-toggle-advance-filter:hover { 
    	color: #fff;
    }
    
    #rb-jobs-filter-results {
    	padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }
    
    #rb-jobs-filter-results .job-details {
    	padding-left: 0!important;
    	padding-right: 0!important;
    	padding-top: 1em!important;
        
    }
    
    #rb-jobs-filter-results .job-details .inner {
    	display: flex;
    }
    
    #rb-jobs-filter-results .job-details .inner header {
    	width: 60px;
        max-width: 60px;
    }
    
    #rb-jobs-filter-results .job-details .inner header .float-box {
    	display: inline-block;
        width: 100%;
    }
    
    #rb-jobs-filter-results .job-details .inner header .float-box img {
    	width: 60px;
        height: 60px;
    }
    .rb-jobs-listing-wrapper .job-details header .float-box {
    	height: 100%;
    }
    
    
    #rb-jobs-filter-results .job-details .job-information {
    	flex-grow: 1;
        padding: 0 8px;
        max-width: none!important;
    }
    
    #rb-jobs-filter-results .job-information h3 {
        font-size: 16px;
        line-height: 1.5;
    }
    
    #rb-jobs-filter-results .job-information,
    #rb-jobs-filter-results .job-description p,
    #rb-jobs-filter-results .job-information h5 {
        font-size: 14px;
    }
    

    #rb-jobs-filter-results .job-description p {
    	margin-bottom: 7px;
    }
    
    #rb-jobs-filter-results .job-details .actions {
    	float: none;
        width: auto;
        text-align: right;
    }
    #rb-jobs-filter-results .job-details .actions .btn {
    	line-height: 1.05em!important;
        padding: 0.5em 1em!important;
        font-size: 16px;
    }
    div#rb-jobs-filter-results .job-details:hover, div#rb-jobs-filter-results .job-details.active {
    	background-color: transparent;
    }
}